
QGIS Application - Bug report #5846

Adding layers not placed in group or current position in legend

2012-06-21 03:02 PM - John Tull

Status: Closed

Priority: High

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15316

Description

Layers are added to the top of the map legend rather than above the currently selected layer or in an active/selected group. This was

working up to the 1.8 release, so a regression from new changes in trunk.

History

#1 - 2012-06-21 11:22 PM - Alexander Bruy

- Status changed from Open to Feedback

Works here. Please check in "Settings-Options-General" if checkbox "Add new layers to selected or current group" is checked

#2 - 2012-06-22 07:45 AM - John Tull

- Status changed from Feedback to Closed

You are correct. This is a fresh system install and I overlooked that as a preference. Ticket closed.
